Subject: Re: bug#24199: 25.0.94; icalendar-import-file translates "RRULE:FREQ=MONTHLY; BYDAY=1WE; INTERVAL=1" to "(diary-date t 2 t)" which 1. is wrong 2. cannot be exported using icalendar-export-file

From: Stefan Kangas <[email-masked]>
Date: Tue, 11 Aug 2020 18:59:18 -0700

Ulf Jasper <[email-masked]> writes:

> I just pushed a fix to the master branch.  I'd be thankful if you could
> try and confirm that it works.
>
> Please note that the fix works properly only for the case "INTERVAL=1"
> as it ignores the actual value of the "INTERVAL" property.

A fix was pushed, and there has been no further updates within 4 years.
I'm therefore going to assume that the fix solved the issue and am
consequently closing this bug.

If this conclusion is incorrect, please reply to this email (use "Reply
to all" in your email client) and we can reopen the bug report.

Best regards,
Stefan Kangas